Page MenuHomeVyOS Platform

error while compiling iso
Closed, WontfixPublic

Description

Fresh installation of Ubuntu 16.04.1
apt-get install git autoconf automake dpkg-dev live-build syslinux genisoimage
git clone https://github.com/vyos/vyos-build.git
./configure --build-by hexes --build-type development --architecture amd64
make iso
Log:

Details

Difficulty level
Easy (less than an hour)

Event Timeline

hexes created this task.Oct 8 2016, 11:59 AM
tomjepp closed this task as Wontfix.Oct 11 2016, 2:10 PM
tomjepp claimed this task.
tomjepp added a subscriber: tomjepp.

Ubuntu 16.04 isn't a supported build platform - the log shows that their version of live-build is ignoring our requested distribution - jessie.

You'll need to use Debian Jessie to build using vyos-build.

syncer added a project: Rejected.Oct 15 2018, 6:30 AM